Subject: Re: [PATCH net-next, v8 2/2] selftests/net: Add selftest for IPv4 RTM_GETMULTICAST support

From: Simon Horman <[email-masked]>
Date: Tue, 11 Feb 2025 10:05:07 +0000

On Mon, Feb 10, 2025 at 09:43:03PM -0800, Yuyang Huang wrote:
> >FWIIW I think that the YAML spec entry is distinct from, although a
> >dependency of, adding the test. I would put it in a separate patch.
> 
> Thanks for the feedback! I will split the change into two patches in
> the next submission.

Thanks,

After sleeping on this I realise that this is really only a very
minor process issue. And as we are already on v8, after mostly
minor revisions to get there, I think this patchset can be accepted
as-is after all.

So no action required by you at this time.